.mgbox{
    background: transparent !important;
}
.mctitle{
    background: transparent !important;
    color: #0AF !important;
    font-weight: 600 !important;
    text-align: left !important;
    font-size: 14px !important;
    line-height: normal !important;
}
.mctitle a{
    color: #0AF !important;
    font-weight: 600 !important;
    text-align: left !important;
    font-size: 14px !important;
    line-height: normal !important;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif  !important;
}
.mgline{
    background: transparent !important;
}
/*.video-bottom-a .mgbox{
    margin-top: -34px !important;
}*/
.video-container .video-spot{
    width: 25%;
}
#related_videos .thumbholder {
    max-height: 194px;
}
.video-container .video-thumb{
    max-height: 194px;
}
.video-container .post{
    min-height: 245px;
}
.video-container .post{
    padding: 3px;
}
.hd .hd-icon{
    display: none;
}
#TrafficmediaComposite205775 .mgline{
    padding: 0 2px !important;
}
.video-container .video-spot{
    padding: 0 5px;
    box-sizing: border-box;
}